Orangear\BusinessIntelligence\Domain\Model\Platform\Platform:
  type: entity
  table: platform
  id:
    id:
      type: platform_id
      id: true
  fields:
    name:
      type: string
      length: 255
    logo:
      type: text
      nullable: true
      options:
        default: null